prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_cordz_sample_token
Description: Abseil cordz_sample_token library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_cordz_handle = 20260107, absl_cordz_info = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_cordz_sample_token 
Cflags: -I${includedir} -DNOMINMAX
